View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
17538Bug reportsSurvey takingpublic2021-09-06 10:59
Reportertpartner Assigned Toc_schmitz  
PrioritynoneSeverityblock 
Status closedResolutionfixed 
Product Version5.x 
Summary17538: Incorrect attribute applied to custom question theme style tag
DescriptionWhen debug = 1 or 2, an attribute media="1" is applied to css files inserted via the xml file in custom question themes:

This renders the file invisible to the browser and breaks the question theme.

See attached screenshot, question theme and sample survey.
TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)5.1.4
I will donate to the project if issue is resolvedNo
Browsern/a
Database type & versionlibmysql - mysqlnd 5.0.12-dev
Server OS (if known)Windows 10
Webserver software & version (if known)Apache/2.4.39 (Win64)
PHP Version7.3.7

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

tpartner

tpartner

2021-08-24 14:49

developer  

capture_3.png (37,582 bytes)   
capture_3.png (37,582 bytes)   
limesurvey_survey_545624.lss (48,309 bytes)   
<?xml version="1.0" encoding="UTF-8"?>
<document>
 <LimeSurveyDocType>Survey</LimeSurveyDocType>
 <DBVersion>471</DBVersion>
 <languages>
  <language>de</language>
  <language>en</language>
 </languages>
 <answers>
  <fields>
   <fieldname>aid</fieldname>
   <fieldname>qid</fieldname>
   <fieldname>code</fieldname>
   <fieldname>sortorder</fieldname>
   <fieldname>assessment_value</fieldname>
   <fieldname>scale_id</fieldname>
  </fields>
  <rows>
   <row>
    <aid><![CDATA[141]]></aid>
    <qid><![CDATA[32]]></qid>
    <code><![CDATA[A1]]></code>
    <sortorder><![CDATA[0]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[142]]></aid>
    <qid><![CDATA[32]]></qid>
    <code><![CDATA[A2]]></code>
    <sortorder><![CDATA[1]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[143]]></aid>
    <qid><![CDATA[32]]></qid>
    <code><![CDATA[A3]]></code>
    <sortorder><![CDATA[2]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[144]]></aid>
    <qid><![CDATA[32]]></qid>
    <code><![CDATA[A4]]></code>
    <sortorder><![CDATA[3]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[145]]></aid>
    <qid><![CDATA[32]]></qid>
    <code><![CDATA[A5]]></code>
    <sortorder><![CDATA[4]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[146]]></aid>
    <qid><![CDATA[32]]></qid>
    <code><![CDATA[A6]]></code>
    <sortorder><![CDATA[5]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[147]]></aid>
    <qid><![CDATA[32]]></qid>
    <code><![CDATA[A7]]></code>
    <sortorder><![CDATA[6]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[148]]></aid>
    <qid><![CDATA[32]]></qid>
    <code><![CDATA[A8]]></code>
    <sortorder><![CDATA[7]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[149]]></aid>
    <qid><![CDATA[32]]></qid>
    <code><![CDATA[A9]]></code>
    <sortorder><![CDATA[8]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[150]]></aid>
    <qid><![CDATA[33]]></qid>
    <code><![CDATA[A1]]></code>
    <sortorder><![CDATA[0]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[151]]></aid>
    <qid><![CDATA[33]]></qid>
    <code><![CDATA[A2]]></code>
    <sortorder><![CDATA[1]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[152]]></aid>
    <qid><![CDATA[33]]></qid>
    <code><![CDATA[A3]]></code>
    <sortorder><![CDATA[2]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[153]]></aid>
    <qid><![CDATA[33]]></qid>
    <code><![CDATA[A4]]></code>
    <sortorder><![CDATA[3]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[154]]></aid>
    <qid><![CDATA[33]]></qid>
    <code><![CDATA[A5]]></code>
    <sortorder><![CDATA[4]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[155]]></aid>
    <qid><![CDATA[33]]></qid>
    <code><![CDATA[A6]]></code>
    <sortorder><![CDATA[5]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[156]]></aid>
    <qid><![CDATA[33]]></qid>
    <code><![CDATA[A7]]></code>
    <sortorder><![CDATA[6]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[157]]></aid>
    <qid><![CDATA[33]]></qid>
    <code><![CDATA[A8]]></code>
    <sortorder><![CDATA[7]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[158]]></aid>
    <qid><![CDATA[33]]></qid>
    <code><![CDATA[A9]]></code>
    <sortorder><![CDATA[8]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
  </rows>
 </answers>
 <answer_l10ns>
  <fields>
   <fieldname>id</fieldname>
   <fieldname>aid</fieldname>
   <fieldname>answer</fieldname>
   <fieldname>language</fieldname>
  </fields>
  <rows>
   <row>
    <id><![CDATA[237]]></id>
    <aid><![CDATA[141]]></aid>
    <answer><![CDATA[85|85]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[236]]></id>
    <aid><![CDATA[141]]></aid>
    <answer><![CDATA[85|85]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[239]]></id>
    <aid><![CDATA[142]]></aid>
    <answer><![CDATA[85|76]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[238]]></id>
    <aid><![CDATA[142]]></aid>
    <answer><![CDATA[85|76]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[241]]></id>
    <aid><![CDATA[143]]></aid>
    <answer><![CDATA[85|68]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[240]]></id>
    <aid><![CDATA[143]]></aid>
    <answer><![CDATA[85|68]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[243]]></id>
    <aid><![CDATA[144]]></aid>
    <answer><![CDATA[85|59]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[242]]></id>
    <aid><![CDATA[144]]></aid>
    <answer><![CDATA[85|59]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[245]]></id>
    <aid><![CDATA[145]]></aid>
    <answer><![CDATA[85|50]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[244]]></id>
    <aid><![CDATA[145]]></aid>
    <answer><![CDATA[85|50]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[247]]></id>
    <aid><![CDATA[146]]></aid>
    <answer><![CDATA[85|41]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[246]]></id>
    <aid><![CDATA[146]]></aid>
    <answer><![CDATA[85|41]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[249]]></id>
    <aid><![CDATA[147]]></aid>
    <answer><![CDATA[85|33]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[248]]></id>
    <aid><![CDATA[147]]></aid>
    <answer><![CDATA[85|33]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[251]]></id>
    <aid><![CDATA[148]]></aid>
    <answer><![CDATA[85|24]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[250]]></id>
    <aid><![CDATA[148]]></aid>
    <answer><![CDATA[85|24]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[253]]></id>
    <aid><![CDATA[149]]></aid>
    <answer><![CDATA[85|15]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[252]]></id>
    <aid><![CDATA[149]]></aid>
    <answer><![CDATA[85|15]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[255]]></id>
    <aid><![CDATA[150]]></aid>
    <answer><![CDATA[85|15]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[254]]></id>
    <aid><![CDATA[150]]></aid>
    <answer><![CDATA[85|15]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[257]]></id>
    <aid><![CDATA[151]]></aid>
    <answer><![CDATA[87|19]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[256]]></id>
    <aid><![CDATA[151]]></aid>
    <answer><![CDATA[87|19]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[259]]></id>
    <aid><![CDATA[152]]></aid>
    <answer><![CDATA[89|24]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[258]]></id>
    <aid><![CDATA[152]]></aid>
    <answer><![CDATA[89|24]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[261]]></id>
    <aid><![CDATA[153]]></aid>
    <answer><![CDATA[91|28]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[260]]></id>
    <aid><![CDATA[153]]></aid>
    <answer><![CDATA[91|28]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[263]]></id>
    <aid><![CDATA[154]]></aid>
    <answer><![CDATA[93|33]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[262]]></id>
    <aid><![CDATA[154]]></aid>
    <answer><![CDATA[93|33]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[265]]></id>
    <aid><![CDATA[155]]></aid>
    <answer><![CDATA[94|37]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[264]]></id>
    <aid><![CDATA[155]]></aid>
    <answer><![CDATA[94|37]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[267]]></id>
    <aid><![CDATA[156]]></aid>
    <answer><![CDATA[96|41]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[266]]></id>
    <aid><![CDATA[156]]></aid>
    <answer><![CDATA[96|41]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[269]]></id>
    <aid><![CDATA[157]]></aid>
    <answer><![CDATA[98|46]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[268]]></id>
    <aid><![CDATA[157]]></aid>
    <answer><![CDATA[98|46]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[271]]></id>
    <aid><![CDATA[158]]></aid>
    <answer><![CDATA[100|50]]></answer>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[270]]></id>
    <aid><![CDATA[158]]></aid>
    <answer><![CDATA[100|50]]></answer>
    <language><![CDATA[en]]></language>
   </row>
  </rows>
 </answer_l10ns>
 <groups>
  <fields>
   <fieldname>gid</fieldname>
   <fieldname>sid</fieldname>
   <fieldname>group_order</fieldname>
   <fieldname>randomization_group</fieldname>
   <fieldname>grelevance</fieldname>
  </fields>
  <rows>
   <row>
    <gid><![CDATA[9]]></gid>
    <sid><![CDATA[545624]]></sid>
    <group_order><![CDATA[0]]></group_order>
    <randomization_group/>
    <grelevance/>
   </row>
   <row>
    <gid><![CDATA[10]]></gid>
    <sid><![CDATA[545624]]></sid>
    <group_order><![CDATA[1]]></group_order>
    <randomization_group/>
    <grelevance/>
   </row>
  </rows>
 </groups>
 <group_l10ns>
  <fields>
   <fieldname>id</fieldname>
   <fieldname>gid</fieldname>
   <fieldname>group_name</fieldname>
   <fieldname>description</fieldname>
   <fieldname>language</fieldname>
   <fieldname>sid</fieldname>
   <fieldname>group_order</fieldname>
   <fieldname>randomization_group</fieldname>
   <fieldname>grelevance</fieldname>
  </fields>
  <rows>
   <row>
    <id><![CDATA[14]]></id>
    <gid><![CDATA[9]]></gid>
    <group_name><![CDATA[G1]]></group_name>
    <description/>
    <language><![CDATA[de]]></language>
    <sid><![CDATA[545624]]></sid>
    <group_order><![CDATA[0]]></group_order>
    <randomization_group/>
    <grelevance/>
   </row>
   <row>
    <id><![CDATA[11]]></id>
    <gid><![CDATA[9]]></gid>
    <group_name><![CDATA[G1]]></group_name>
    <description/>
    <language><![CDATA[en]]></language>
    <sid><![CDATA[545624]]></sid>
    <group_order><![CDATA[0]]></group_order>
    <randomization_group/>
    <grelevance/>
   </row>
   <row>
    <id><![CDATA[15]]></id>
    <gid><![CDATA[10]]></gid>
    <group_name><![CDATA[G2]]></group_name>
    <description/>
    <language><![CDATA[de]]></language>
    <sid><![CDATA[545624]]></sid>
    <group_order><![CDATA[1]]></group_order>
    <randomization_group/>
    <grelevance/>
   </row>
   <row>
    <id><![CDATA[12]]></id>
    <gid><![CDATA[10]]></gid>
    <group_name><![CDATA[G2]]></group_name>
    <description/>
    <language><![CDATA[en]]></language>
    <sid><![CDATA[545624]]></sid>
    <group_order><![CDATA[1]]></group_order>
    <randomization_group/>
    <grelevance/>
   </row>
  </rows>
 </group_l10ns>
 <questions>
  <fields>
   <fieldname>qid</fieldname>
   <fieldname>parent_qid</fieldname>
   <fieldname>sid</fieldname>
   <fieldname>gid</fieldname>
   <fieldname>type</fieldname>
   <fieldname>title</fieldname>
   <fieldname>preg</fieldname>
   <fieldname>other</fieldname>
   <fieldname>mandatory</fieldname>
   <fieldname>encrypted</fieldname>
   <fieldname>question_order</fieldname>
   <fieldname>scale_id</fieldname>
   <fieldname>same_default</fieldname>
   <fieldname>relevance</fieldname>
   <fieldname>modulename</fieldname>
   <fieldname>question_theme_name</fieldname>
  </fields>
  <rows>
   <row>
    <qid><![CDATA[32]]></qid>
    <parent_qid><![CDATA[0]]></parent_qid>
    <sid><![CDATA[545624]]></sid>
    <gid><![CDATA[9]]></gid>
    <type><![CDATA[L]]></type>
    <title><![CDATA[Q1]]></title>
    <preg/>
    <other><![CDATA[N]]></other>
    <mandatory><![CDATA[N]]></mandatory>
    <encrypted><![CDATA[N]]></encrypted>
    <question_order><![CDATA[1]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <modulename/>
    <question_theme_name><![CDATA[Social-Value-Orientation]]></question_theme_name>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <parent_qid><![CDATA[0]]></parent_qid>
    <sid><![CDATA[545624]]></sid>
    <gid><![CDATA[9]]></gid>
    <type><![CDATA[L]]></type>
    <title><![CDATA[Q2]]></title>
    <preg/>
    <other><![CDATA[N]]></other>
    <mandatory><![CDATA[N]]></mandatory>
    <encrypted><![CDATA[N]]></encrypted>
    <question_order><![CDATA[2]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <question_theme_name><![CDATA[Social-Value-Orientation]]></question_theme_name>
   </row>
   <row>
    <qid><![CDATA[34]]></qid>
    <parent_qid><![CDATA[0]]></parent_qid>
    <sid><![CDATA[545624]]></sid>
    <gid><![CDATA[10]]></gid>
    <type><![CDATA[X]]></type>
    <title><![CDATA[boilerplate1]]></title>
    <preg/>
    <other><![CDATA[N]]></other>
    <mandatory><![CDATA[N]]></mandatory>
    <encrypted><![CDATA[N]]></encrypted>
    <question_order><![CDATA[1]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <question_theme_name><![CDATA[boilerplate]]></question_theme_name>
   </row>
  </rows>
 </questions>
 <question_l10ns>
  <fields>
   <fieldname>id</fieldname>
   <fieldname>qid</fieldname>
   <fieldname>question</fieldname>
   <fieldname>help</fieldname>
   <fieldname>script</fieldname>
   <fieldname>language</fieldname>
  </fields>
  <rows>
   <row>
    <id><![CDATA[37]]></id>
    <qid><![CDATA[32]]></qid>
    <question><![CDATA[Q1...]]></question>
    <help/>
    <script/>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[34]]></id>
    <qid><![CDATA[32]]></qid>
    <question><![CDATA[Q1...]]></question>
    <help/>
    <script/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[38]]></id>
    <qid><![CDATA[33]]></qid>
    <question><![CDATA[Q2...]]></question>
    <help/>
    <script/>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[35]]></id>
    <qid><![CDATA[33]]></qid>
    <question><![CDATA[Q2...]]></question>
    <help/>
    <script/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[39]]></id>
    <qid><![CDATA[34]]></qid>
    <question><![CDATA[Just a placeholder...]]></question>
    <help/>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <id><![CDATA[36]]></id>
    <qid><![CDATA[34]]></qid>
    <question><![CDATA[Just a placeholder...]]></question>
    <help/>
    <language><![CDATA[en]]></language>
   </row>
  </rows>
 </question_l10ns>
 <question_attributes>
  <fields>
   <fieldname>qid</fieldname>
   <fieldname>attribute</fieldname>
   <fieldname>value</fieldname>
   <fieldname>language</fieldname>
  </fields>
  <rows>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[alphasort]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[array_filter]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[array_filter_exclude]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[array_filter_style]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[crop_or_resize]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[cssclass]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[display_columns]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[em_validation_q]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[em_validation_q_tip]]></attribute>
    <value/>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[em_validation_q_tip]]></attribute>
    <value/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[fix_height]]></attribute>
    <value><![CDATA[200]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[fix_width]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[hidden]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[hide_tip]]></attribute>
    <value><![CDATA[1]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[horizontal_scroll]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[keep_aspect]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[label_bottom]]></attribute>
    <value><![CDATA[Sie erhalten: ]]></value>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[label_bottom]]></attribute>
    <value><![CDATA[They receive:]]></value>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[label_top]]></attribute>
    <value><![CDATA[Sie erhalten:]]></value>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[label_top]]></attribute>
    <value><![CDATA[You receive:]]></value>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[other_comment_mandatory]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[other_numbers_only]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[other_replace_text]]></attribute>
    <value/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[page_break]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[printable_help]]></attribute>
    <value/>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[printable_help]]></attribute>
    <value/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[public_statistics]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[question_template]]></attribute>
    <value><![CDATA[Social-Value-Orientation]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[random_group]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[random_order]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[save_as_default]]></attribute>
    <value><![CDATA[N]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[scale_export]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[show_values]]></attribute>
    <value><![CDATA[yes]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[statistics_graphtype]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[statistics_showgraph]]></attribute>
    <value><![CDATA[1]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_action]]></attribute>
    <value><![CDATA[1]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_countdown_message]]></attribute>
    <value/>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_countdown_message]]></attribute>
    <value/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_disable_next]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_disable_prev]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_message]]></attribute>
    <value/>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_message]]></attribute>
    <value/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_message_delay]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_message_style]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_timer_style]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_warning]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_warning_2]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_warning_2_display_time]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_warning_2_message]]></attribute>
    <value/>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_warning_2_message]]></attribute>
    <value/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_warning_2_style]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_warning_display_time]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_warning_message]]></attribute>
    <value/>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_warning_message]]></attribute>
    <value/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[32]]></qid>
    <attribute><![CDATA[time_limit_warning_style]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[cssclass]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[em_validation_q]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[em_validation_q_tip]]></attribute>
    <value/>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[em_validation_q_tip]]></attribute>
    <value/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[hidden]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[hide_tip]]></attribute>
    <value><![CDATA[1]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[label_bottom]]></attribute>
    <value><![CDATA[Sie erhalten:]]></value>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[label_bottom]]></attribute>
    <value><![CDATA[They receive:]]></value>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[label_top]]></attribute>
    <value><![CDATA[Sie erhalten:]]></value>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[label_top]]></attribute>
    <value><![CDATA[You receive:]]></value>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[page_break]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[printable_help]]></attribute>
    <value/>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[printable_help]]></attribute>
    <value/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[public_statistics]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[question_template]]></attribute>
    <value><![CDATA[Social-Value-Orientation]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[random_group]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[save_as_default]]></attribute>
    <value><![CDATA[N]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[scale_export]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[show_values]]></attribute>
    <value><![CDATA[yes]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[statistics_graphtype]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[statistics_showgraph]]></attribute>
    <value><![CDATA[1]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_action]]></attribute>
    <value><![CDATA[1]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_countdown_message]]></attribute>
    <value/>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_countdown_message]]></attribute>
    <value/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_disable_next]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_disable_prev]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_message]]></attribute>
    <value/>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_message]]></attribute>
    <value/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_message_delay]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_message_style]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_timer_style]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_warning]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_warning_2]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_warning_2_display_time]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_warning_2_message]]></attribute>
    <value/>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_warning_2_message]]></attribute>
    <value/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_warning_2_style]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_warning_display_time]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_warning_message]]></attribute>
    <value/>
    <language><![CDATA[de]]></language>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_warning_message]]></attribute>
    <value/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[33]]></qid>
    <attribute><![CDATA[time_limit_warning_style]]></attribute>
    <value/>
    <language/>
   </row>
  </rows>
 </question_attributes>
 <surveys>
  <fields>
   <fieldname>sid</fieldname>
   <fieldname>gsid</fieldname>
   <fieldname>admin</fieldname>
   <fieldname>expires</fieldname>
   <fieldname>startdate</fieldname>
   <fieldname>adminemail</fieldname>
   <fieldname>anonymized</fieldname>
   <fieldname>faxto</fieldname>
   <fieldname>format</fieldname>
   <fieldname>savetimings</fieldname>
   <fieldname>template</fieldname>
   <fieldname>language</fieldname>
   <fieldname>additional_languages</fieldname>
   <fieldname>datestamp</fieldname>
   <fieldname>usecookie</fieldname>
   <fieldname>allowregister</fieldname>
   <fieldname>allowsave</fieldname>
   <fieldname>autonumber_start</fieldname>
   <fieldname>autoredirect</fieldname>
   <fieldname>allowprev</fieldname>
   <fieldname>printanswers</fieldname>
   <fieldname>ipaddr</fieldname>
   <fieldname>ipanonymize</fieldname>
   <fieldname>refurl</fieldname>
   <fieldname>showsurveypolicynotice</fieldname>
   <fieldname>publicstatistics</fieldname>
   <fieldname>publicgraphs</fieldname>
   <fieldname>listpublic</fieldname>
   <fieldname>htmlemail</fieldname>
   <fieldname>sendconfirmation</fieldname>
   <fieldname>tokenanswerspersistence</fieldname>
   <fieldname>assessments</fieldname>
   <fieldname>usecaptcha</fieldname>
   <fieldname>usetokens</fieldname>
   <fieldname>bounce_email</fieldname>
   <fieldname>attributedescriptions</fieldname>
   <fieldname>emailresponseto</fieldname>
   <fieldname>emailnotificationto</fieldname>
   <fieldname>tokenlength</fieldname>
   <fieldname>showxquestions</fieldname>
   <fieldname>showgroupinfo</fieldname>
   <fieldname>shownoanswer</fieldname>
   <fieldname>showqnumcode</fieldname>
   <fieldname>bouncetime</fieldname>
   <fieldname>bounceprocessing</fieldname>
   <fieldname>bounceaccounttype</fieldname>
   <fieldname>bounceaccounthost</fieldname>
   <fieldname>bounceaccountpass</fieldname>
   <fieldname>bounceaccountencryption</fieldname>
   <fieldname>bounceaccountuser</fieldname>
   <fieldname>showwelcome</fieldname>
   <fieldname>showprogress</fieldname>
   <fieldname>questionindex</fieldname>
   <fieldname>navigationdelay</fieldname>
   <fieldname>nokeyboard</fieldname>
   <fieldname>alloweditaftercompletion</fieldname>
   <fieldname>googleanalyticsstyle</fieldname>
   <fieldname>googleanalyticsapikey</fieldname>
   <fieldname>tokenencryptionoptions</fieldname>
  </fields>
  <rows>
   <row>
    <sid><![CDATA[545624]]></sid>
    <gsid><![CDATA[1]]></gsid>
    <admin><![CDATA[Administrator]]></admin>
    <adminemail><![CDATA[your-email@example.net]]></adminemail>
    <anonymized><![CDATA[N]]></anonymized>
    <faxto/>
    <format><![CDATA[G]]></format>
    <savetimings><![CDATA[N]]></savetimings>
    <template><![CDATA[vanilla]]></template>
    <language><![CDATA[en]]></language>
    <additional_languages><![CDATA[de]]></additional_languages>
    <datestamp><![CDATA[N]]></datestamp>
    <usecookie><![CDATA[N]]></usecookie>
    <allowregister><![CDATA[N]]></allowregister>
    <allowsave><![CDATA[Y]]></allowsave>
    <autonumber_start><![CDATA[0]]></autonumber_start>
    <autoredirect><![CDATA[N]]></autoredirect>
    <allowprev><![CDATA[Y]]></allowprev>
    <printanswers><![CDATA[N]]></printanswers>
    <ipaddr><![CDATA[N]]></ipaddr>
    <ipanonymize><![CDATA[N]]></ipanonymize>
    <refurl><![CDATA[N]]></refurl>
    <showsurveypolicynotice><![CDATA[0]]></showsurveypolicynotice>
    <publicstatistics><![CDATA[N]]></publicstatistics>
    <publicgraphs><![CDATA[N]]></publicgraphs>
    <listpublic><![CDATA[N]]></listpublic>
    <htmlemail><![CDATA[Y]]></htmlemail>
    <sendconfirmation><![CDATA[Y]]></sendconfirmation>
    <tokenanswerspersistence><![CDATA[N]]></tokenanswerspersistence>
    <assessments><![CDATA[N]]></assessments>
    <usecaptcha><![CDATA[N]]></usecaptcha>
    <usetokens><![CDATA[N]]></usetokens>
    <bounce_email><![CDATA[your-email@example.net]]></bounce_email>
    <emailresponseto/>
    <emailnotificationto/>
    <tokenlength><![CDATA[15]]></tokenlength>
    <showxquestions><![CDATA[N]]></showxquestions>
    <showgroupinfo><![CDATA[B]]></showgroupinfo>
    <shownoanswer><![CDATA[N]]></shownoanswer>
    <showqnumcode><![CDATA[X]]></showqnumcode>
    <bounceprocessing><![CDATA[N]]></bounceprocessing>
    <showwelcome><![CDATA[N]]></showwelcome>
    <showprogress><![CDATA[Y]]></showprogress>
    <questionindex><![CDATA[0]]></questionindex>
    <navigationdelay><![CDATA[0]]></navigationdelay>
    <nokeyboard><![CDATA[N]]></nokeyboard>
    <alloweditaftercompletion><![CDATA[N]]></alloweditaftercompletion>
    <tokenencryptionoptions/>
   </row>
  </rows>
 </surveys>
 <surveys_languagesettings>
  <fields>
   <fieldname>surveyls_survey_id</fieldname>
   <fieldname>surveyls_language</fieldname>
   <fieldname>surveyls_title</fieldname>
   <fieldname>surveyls_description</fieldname>
   <fieldname>surveyls_welcometext</fieldname>
   <fieldname>surveyls_endtext</fieldname>
   <fieldname>surveyls_policy_notice</fieldname>
   <fieldname>surveyls_policy_error</fieldname>
   <fieldname>surveyls_policy_notice_label</fieldname>
   <fieldname>surveyls_url</fieldname>
   <fieldname>surveyls_urldescription</fieldname>
   <fieldname>surveyls_email_invite_subj</fieldname>
   <fieldname>surveyls_email_invite</fieldname>
   <fieldname>surveyls_email_remind_subj</fieldname>
   <fieldname>surveyls_email_remind</fieldname>
   <fieldname>surveyls_email_register_subj</fieldname>
   <fieldname>surveyls_email_register</fieldname>
   <fieldname>surveyls_email_confirm_subj</fieldname>
   <fieldname>surveyls_email_confirm</fieldname>
   <fieldname>surveyls_dateformat</fieldname>
   <fieldname>surveyls_attributecaptions</fieldname>
   <fieldname>email_admin_notification_subj</fieldname>
   <fieldname>email_admin_notification</fieldname>
   <fieldname>email_admin_responses_subj</fieldname>
   <fieldname>email_admin_responses</fieldname>
   <fieldname>surveyls_numberformat</fieldname>
   <fieldname>attachments</fieldname>
  </fields>
  <rows>
   <row>
    <surveyls_survey_id><![CDATA[545624]]></surveyls_survey_id>
    <surveyls_language><![CDATA[de]]></surveyls_language>
    <surveyls_title/>
    <surveyls_url/>
    <surveyls_email_invite_subj><![CDATA[Einladung zu einer Umfrage]]></surveyls_email_invite_subj>
    <surveyls_email_invite><![CDATA[Hallo {FIRSTNAME},<br />
<br />
Hiermit möchten wir dich zu einer Umfrage einladen.<br />
<br />
Der Titel der Umfrage ist <br />
"{SURVEYNAME}"<br />
<br />
"{SURVEYDESCRIPTION}"<br />
<br />
Um an dieser Umfrage teilzunehmen, klicke bitte auf den unten stehenden Link.<br />
<br />
Mit freundlichen Grüßen,<br />
<br />
{ADMINNAME} ({ADMINEMAIL})<br />
<br />
----------------------------------------------<br />
Klicke hier um die Umfrage zu starten:<br />
{SURVEYURL}<br />
<br />
Wenn Sie an diese Umfrage nicht teilnehmen und keine weiteren Erinnerungen erhalten möchten, klicken Sie bitte auf den folgenden Link:<br />
{OPTOUTURL}<br />
<br />
Wenn Sie geblockt sind, jedoch wieder teilnehmen und weitere Einladungen erhalten möchten, klicken Sie bitte auf den folgenden Link:<br />
{OPTINURL}]]></surveyls_email_invite>
    <surveyls_email_remind_subj><![CDATA[Erinnerung an die Teilnahme an einer Umfrage]]></surveyls_email_remind_subj>
    <surveyls_email_remind><![CDATA[Hallo {FIRSTNAME},<br />
<br />
Vor kurzem haben wir dich zu einer Umfrage eingeladen.<br />
<br />
Zu unserem Bedauern haben wir bemerkt, dass du die Umfrage noch nicht ausgefüllt hast. Wir möchten dir mitteilen, dass die Umfrage noch aktiv ist, und würden uns freuen, wenn du teilnehmen könntest.<br />
<br />
Der Titel der Umfrage ist <br />
'{SURVEYNAME}'<br />
<br />
'{SURVEYDESCRIPTION}'<br />
<br />
Um an dieser Umfrage teilzunehmen, klicke bitte auf den unten stehenden Link.<br />
<br />
 Mit freundlichen Grüßen,<br />
<br />
{ADMINNAME} ({ADMINEMAIL})<br />
<br />
----------------------------------------------<br />
Klicke hier, um die Umfrage zu starten:<br />
{SURVEYURL}<br />
<br />
Wenn Sie an diese Umfrage nicht teilnehmen und keine weiteren Erinnerungen erhalten möchten, klicken Sie bitte auf den folgenden Link:<br />
{OPTOUTURL}]]></surveyls_email_remind>
    <surveyls_email_register_subj><![CDATA[Registrierungsbestätigung für Teilnahmeumfrage]]></surveyls_email_register_subj>
    <surveyls_email_register><![CDATA[Hallo {FIRSTNAME},<br />
<br />
du (oder jemand, der deine E-Mail-Adresse angegeben hat) hast dich für eine Umfrage mit dem Titel {SURVEYNAME} angemeldet.<br />
<br />
Um an dieser Umfrage teilzunehmen, klicke bitte auf folgenden Link:<br />
<br />
{SURVEYURL}<br />
<br />
Wenn du irgendwelche Fragen zu dieser Umfrage hast oder wenn du dich nicht für diese Umfrage angemeldet hast und glaubst, dass dir diese E-Mail irrtümlicherweise zugeschickt worden ist, kontaktiere bitte {ADMINNAME} unter {ADMINEMAIL}.]]></surveyls_email_register>
    <surveyls_email_confirm_subj><![CDATA[Bestätigung für die Teilnahme an unserer Umfrage]]></surveyls_email_confirm_subj>
    <surveyls_email_confirm><![CDATA[Hallo {FIRSTNAME},<br />
<br />
Vielen Dank für die Teilnahme an der Umfrage mit dem Titel {SURVEYNAME}. Deine Antworten wurden bei uns gespeichert.<br />
<br />
Wenn du irgendwelche Fragen zu dieser E-Mail hast, kontaktiere bitte {ADMINNAME} unter {ADMINEMAIL}.<br />
<br />
Mit freundlichen Grüßen,<br />
<br />
{ADMINNAME}]]></surveyls_email_confirm>
    <surveyls_dateformat><![CDATA[1]]></surveyls_dateformat>
    <email_admin_notification_subj><![CDATA[Antwortabsendung für Umfrage {SURVEYNAME}]]></email_admin_notification_subj>
    <email_admin_notification><![CDATA[Hallo,<br />
<br />
Eine neue Antwort wurde für die Umfrage '{SURVEYNAME}' abgegeben.<br />
<br />
Klicke auf den folgenden Link um den Antwortdatensatz anzusehen:<br />
{VIEWRESPONSEURL}<br />
<br />
Klicke auf den folgenden Link um den Antwortdatensatz zu bearbeiten:<br />
{EDITRESPONSEURL}<br />
<br />
Um die Statistik zu sehen, klicke hier:<br />
{STATISTICSURL}]]></email_admin_notification>
    <email_admin_responses_subj><![CDATA[Antwortabsendung für Umfrage {SURVEYNAME} mit Ergebnissen]]></email_admin_responses_subj>
    <email_admin_responses><![CDATA[Hallo,<br />
<br />
Eine neue Antwort wurde für die Umfrage '{SURVEYNAME}' abgegeben.<br />
<br />
Klicken Sie auf den folgenden Link um den Antwortdatensatz anzusehen:<br />
{VIEWRESPONSEURL}<br />
<br />
Klicken Sie auf den folgenden Link um den Antwortdatensatz zu bearbeiten:<br />
{EDITRESPONSEURL}<br />
<br />
Um die Statistik zu sehen, klicken Sie hier:<br />
{STATISTICSURL}<br />
<br />
<br />
Die folgenden Antworten wurden vom Teilnehmer gegeben:<br />
{ANSWERTABLE}]]></email_admin_responses>
    <surveyls_numberformat><![CDATA[0]]></surveyls_numberformat>
   </row>
   <row>
    <surveyls_survey_id><![CDATA[545624]]></surveyls_survey_id>
    <surveyls_language><![CDATA[en]]></surveyls_language>
    <surveyls_title><![CDATA[Demo - Question Theme - Social Value Orientation Scale]]></surveyls_title>
    <surveyls_description/>
    <surveyls_welcometext/>
    <surveyls_endtext/>
    <surveyls_url/>
    <surveyls_urldescription/>
    <surveyls_email_invite_subj><![CDATA[Invitation to participate in a survey]]></surveyls_email_invite_subj>
    <surveyls_email_invite><![CDATA[Dear {FIRSTNAME},<br />
<br />
you have been invited to participate in a survey.<br />
<br />
The survey is titled:<br />
"{SURVEYNAME}"<br />
<br />
"{SURVEYDESCRIPTION}"<br />
<br />
To participate, please click on the link below.<br />
<br />
Sincerely,<br />
<br />
{ADMINNAME} ({ADMINEMAIL})<br />
<br />
----------------------------------------------<br />
Click here to do the survey:<br />
{SURVEYURL}<br />
<br />
If you do not want to participate in this survey and don't want to receive any more invitations please click the following link:<br />
{OPTOUTURL}<br />
<br />
If you are blacklisted but want to participate in this survey and want to receive invitations please click the following link:<br />
{OPTINURL}]]></surveyls_email_invite>
    <surveyls_email_remind_subj><![CDATA[Reminder to participate in a survey]]></surveyls_email_remind_subj>
    <surveyls_email_remind><![CDATA[Dear {FIRSTNAME},<br />
<br />
Recently we invited you to participate in a survey.<br />
<br />
We note that you have not yet completed the survey, and wish to remind you that the survey is still available should you wish to take part.<br />
<br />
The survey is titled:<br />
"{SURVEYNAME}"<br />
<br />
"{SURVEYDESCRIPTION}"<br />
<br />
To participate, please click on the link below.<br />
<br />
Sincerely,<br />
<br />
{ADMINNAME} ({ADMINEMAIL})<br />
<br />
----------------------------------------------<br />
Click here to do the survey:<br />
{SURVEYURL}<br />
<br />
If you do not want to participate in this survey and don't want to receive any more invitations please click the following link:<br />
{OPTOUTURL}]]></surveyls_email_remind>
    <surveyls_email_register_subj><![CDATA[Survey registration confirmation]]></surveyls_email_register_subj>
    <surveyls_email_register><![CDATA[Dear {FIRSTNAME},<br />
<br />
You, or someone using your email address, have registered to participate in an online survey titled {SURVEYNAME}.<br />
<br />
To complete this survey, click on the following URL:<br />
<br />
{SURVEYURL}<br />
<br />
If you have any questions about this survey, or if you did not register to participate and believe this email is in error, please contact {ADMINNAME} at {ADMINEMAIL}.]]></surveyls_email_register>
    <surveyls_email_confirm_subj><![CDATA[Confirmation of your participation in our survey]]></surveyls_email_confirm_subj>
    <surveyls_email_confirm><![CDATA[Dear {FIRSTNAME},<br />
<br />
this email is to confirm that you have completed the survey titled {SURVEYNAME} and your response has been saved. Thank you for participating.<br />
<br />
If you have any further questions about this email, please contact {ADMINNAME} on {ADMINEMAIL}.<br />
<br />
Sincerely,<br />
<br />
{ADMINNAME}]]></surveyls_email_confirm>
    <surveyls_dateformat><![CDATA[1]]></surveyls_dateformat>
    <email_admin_notification_subj><![CDATA[Response submission for survey {SURVEYNAME}]]></email_admin_notification_subj>
    <email_admin_notification><![CDATA[Hello,<br />
<br />
A new response was submitted for your survey '{SURVEYNAME}'.<br />
<br />
Click the following link to see the individual response:<br />
{VIEWRESPONSEURL}<br />
<br />
Click the following link to edit the individual response:<br />
{EDITRESPONSEURL}<br />
<br />
View statistics by clicking here:<br />
{STATISTICSURL}]]></email_admin_notification>
    <email_admin_responses_subj><![CDATA[Response submission for survey {SURVEYNAME} with results]]></email_admin_responses_subj>
    <email_admin_responses><![CDATA[Hello,<br />
<br />
A new response was submitted for your survey '{SURVEYNAME}'.<br />
<br />
Click the following link to see the individual response:<br />
{VIEWRESPONSEURL}<br />
<br />
Click the following link to edit the individual response:<br />
{EDITRESPONSEURL}<br />
<br />
View statistics by clicking here:<br />
{STATISTICSURL}<br />
<br />
<br />
The following answers were given by the participant:<br />
{ANSWERTABLE}]]></email_admin_responses>
    <surveyls_numberformat><![CDATA[0]]></surveyls_numberformat>
   </row>
  </rows>
 </surveys_languagesettings>
 <themes>
  <theme>
   <sid>545624</sid>
   <template_name>vanilla</template_name>
   <config>
    <options>inherit</options>
   </config>
  </theme>
 </themes>
 <themes_inherited>
  <theme>
   <sid>545624</sid>
   <template_name>vanilla</template_name>
   <config>
    <options>
     <ajaxmode>off</ajaxmode>
     <brandlogo>on</brandlogo>
     <container>on</container>
     <hideprivacyinfo>off</hideprivacyinfo>
     <brandlogofile>themes/survey/vanilla/files/logo.png</brandlogofile>
     <font>noto</font>
     <showpopups>1</showpopups>
     <showclearall>off</showclearall>
     <questionhelptextposition>top</questionhelptextposition>
    </options>
   </config>
  </theme>
 </themes_inherited>
</document>
limesurvey_survey_545624.lss (48,309 bytes)   
tpartner

tpartner

2021-08-24 15:26

developer   ~66112

Another reference - https://forums.limesurvey.org/forum/development/125238-custom-question-theme#219140
c_schmitz

c_schmitz

2021-08-25 11:35

administrator   ~66124

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=32603
c_schmitz

c_schmitz

2021-08-25 11:36

administrator   ~66125

Last edited: 2021-08-25 11:50

View 2 revisions

Hello Tony, please let me know if the patch fixes the issue.
tpartner

tpartner

2021-08-25 14:02

developer   ~66129

Hi Carsten, yes, working fine now. Thanks for the quick fix.

Related Changesets

LimeSurvey: master 9aa4fd79

2021-08-25 11:35:18

c_schmitz

Details Diff
Fixed issue 17538: Incorrect attribute applied to custom question theme style tag Affected Issues
17538
mod - application/models/QuestionTemplate.php Diff File

Issue History

Date Modified Username Field Change
2021-08-24 14:49 tpartner New Issue
2021-08-24 14:49 tpartner File Added: capture_3.png
2021-08-24 14:49 tpartner File Added: limesurvey_survey_545624.lss
2021-08-24 14:49 tpartner File Added: Social-Value-Orientation.zip
2021-08-24 15:26 tpartner Note Added: 66112
2021-08-24 15:26 tpartner Bug heat 0 => 2
2021-08-24 15:34 galads Assigned To => galads
2021-08-24 15:34 galads Status new => acknowledged
2021-08-25 11:35 c_schmitz Changeset attached => LimeSurvey master 9aa4fd79
2021-08-25 11:35 c_schmitz Note Added: 66124
2021-08-25 11:35 c_schmitz Bug heat 2 => 4
2021-08-25 11:35 c_schmitz Assigned To galads => c_schmitz
2021-08-25 11:35 c_schmitz Resolution open => fixed
2021-08-25 11:36 c_schmitz Status acknowledged => feedback
2021-08-25 11:36 c_schmitz Note Added: 66125
2021-08-25 11:50 c_schmitz Note Edited: 66125 View Revisions
2021-08-25 14:02 tpartner Note Added: 66129
2021-08-25 14:02 tpartner Status feedback => assigned
2021-08-25 14:23 c_schmitz Status assigned => resolved
2021-09-06 10:59 c_schmitz Status resolved => closed